<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld3520m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Historia de dimensiones (tfgld3520m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para consultar la historia de dimensiones.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">En el menú <GUIRef href="" role="menu">Específico</GUIRef>, puede hacer clic en <GUIRef href="/baanerp/tf/gld/tfgld3501m000#set.history.range" role="command">Definir rango de historia</GUIRef> para iniciar la sesión <Link href="/baanerp/tf/gld/tfgld3503s000" role="session">Definir rango de historia (tfgld3503s000)</Link>, que puede utilizar para cambiar la configuración de la historia de dimensiones, como la compañía, el ejercicio fiscal y el rango de períodos.</Paragraph>
			<Paragraph class="Default">Para consultar otros tipos de dimensión, haga clic en <GUIRef href="" role="manual">Grupo siguiente</GUIRef> y <GUIRef href="" role="manual">Grupo anterior</GUIRef>.</Paragraph>
			<Paragraph class="Default">Para consultar los importes de una dimensión en la casilla <GUIRef href="/baanerp/tf/gld/tfgld3501m000#tfgen.amounts" role="groupbox">Importes</GUIRef> en la parte superior de la sesión, seleccione la línea de dimensión.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000456" role="manual">Historia de contabilidad</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="open.bal.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Saldo de apertura</Title>
			</Header>
			<FuncDesc>El saldo de apertura de la dimensión seleccionada para el ejercicio fiscal para el que se consulta la historia de dimensiones.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="z.year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">A Año</Title>
			</Header>
			<FuncDesc>El ejercicio fiscal para el que se consulta la historia de dimensiones.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Para cambiar el ejercicio fiscal, en el menú <GUIRef href="" role="menu">Específico</GUIRef>, haga clic en <GUIRef href="/baanerp/tf/gld/tfgld3501m000#set.history.range" role="command">Definir rango de historia</GUIRef>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="z.uprd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">A período</Title>
			</Header>
			<FuncDesc>El último período antes del rango de períodos seleccionado.</FuncDesc>
			<SimpleSection><Paragraph class="Default">El importe real se muestra al final de este período fiscal.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="amnt.upto.curr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">A importe real</Title>
			</Header>
			<FuncDesc>El importe total contabilizado en la dimensión durante el ejercicio fiscal hasta el final del período fiscal especificado en el campo <GUIRef href="" role="manual">A</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="budg.upto.curr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">A presupuesto</Title>
			</Header>
			<FuncDesc>El importe total presupuestado para la dimensión durante el ejercicio fiscal hasta el final del período fiscal consultado.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Si ha definido un presupuesto para la dimensión en el módulo <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef>, este campo tiene un valor.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="var.upto.curr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">A variación</Title>
			</Header>
			<FuncDesc>La diferencia entre el importe real y el importe presupuestado.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Si ha definido un presupuesto para la dimensión en el módulo <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef>, este campo tiene un valor.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="perc.upto.var.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">A variación de porcentaje</Title>
			</Header>
			<FuncDesc>La diferencia entre el importe real y el importe presupuestado, expresado como un porcentaje.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Si ha definido un presupuesto para la dimensión en el módulo <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef>, este campo tiene un valor.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="z.prdf" OtherIDs="z.prdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Rango</Title>
			</Header>
			<FuncDesc>Los campos <GUIRef href="" role="manual">De</GUIRef> y <GUIRef href="" role="manual">A</GUIRef> definen el rango de períodos fiscales para el que se muestra la historia de la dimensión.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Para cambiar el rango de períodos, en el menú <GUIRef href="" role="menu">Específico</GUIRef>, haga clic en <GUIRef href="/baanerp/tf/gld/tfgld3501m000#set.history.range" role="command">Definir rango de historia</GUIRef>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="amnt.curr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Importe real del rango</Title>
			</Header>
			<FuncDesc>El importe total contabilizado en la dimensión durante el rango seleccionado de períodos fiscales.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="budg.curr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Presupuesto del rango</Title>
			</Header>
			<FuncDesc>El importe presupuestado para la dimensión para el rango seleccionado de períodos fiscales.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Si ha definido un presupuesto para la dimensión en el módulo <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef>, este campo tiene un valor.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="var.curr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Variación de rango</Title>
			</Header>
			<FuncDesc>La diferencia entre el importe real y el importe presupuestado.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Si ha definido un presupuesto para la dimensión en el módulo <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef>, este campo tiene un valor.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="perc.var.curr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Variación de porcentaje del rango</Title>
			</Header>
			<FuncDesc>La diferencia entre el importe real y el importe presupuestado, expresado como un porcentaje.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Si ha definido un presupuesto para la dimensión en el módulo <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef>, este campo tiene un valor.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="close.bal.amnt.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Saldo de cierre</Title>
			</Header>
			<FuncDesc>El importe total contabilizado en la dimensión durante el ejercicio fiscal hasta el final del rango de períodos fiscales para el que se consulta la historia de contabilidad.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Si el rango de períodos termina con el período abierto actual, éste es el importe total contabilizado en la dimensión hasta la fecha.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="close.bal.budg.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Presupuesto de saldo de cierre</Title>
			</Header>
			<FuncDesc>El importe total presupuestado para la dimensión para el rango seleccionado de períodos fiscales.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Si ha definido un presupuesto para la dimensión en el módulo <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef>, este campo tiene un valor.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tot.var.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Variación del presupuesto de saldo de cierre</Title>
			</Header>
			<FuncDesc>La diferencia entre el importe real y el importe presupuestado.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Si ha definido un presupuesto para la dimensión en el módulo <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef>, este campo tiene un valor.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tot.perc.var.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Variación del porcentaje del presupuesto de saldo de cierre</Title>
			</Header>
			<FuncDesc>La diferencia entre el importe real y el importe presupuestado, expresado como un porcentaje.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Si ha definido un presupuesto para la dimensión en el módulo <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef>, este campo tiene un valor.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.company.sel"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Consultar para compañía</Title>
			</Header>
			<FuncDesc>La compañía contable para la que se consultan los datos.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Para cambiar la compañía en una estructura multicompañía, en el menú <GUIRef href="" role="menu">Específico</GUIRef>, puede hacer clic en <GUIRef href="/baanerp/tf/gld/tfgld3501m000#set.history.range" role="command">Definir rango de historia</GUIRef>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="z.ptyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de período</Title>
			</Header>
			<FuncDesc>El tipo de período para el que se consultan los datos.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Para cambiar el tipo de período, en el menú <GUIRef href="" role="menu">Específico</GUIRef>, puede hacer clic en <GUIRef href="/baanerp/tf/gld/tfgld3501m000#set.history.range" role="command">Definir rango de historia</GUIRef>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="screen.duac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Esquema contable</Title>
			</Header>
			<FuncDesc>El esquema contable para el que se consultan los datos.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Para cambiar el esquema contable, en el menú <GUIRef href="" role="menu">Específico</GUIRef>, puede hacer clic en <GUIRef href="/baanerp/tf/gld/tfgld3501m000#set.history.range" role="command">Definir rango de historia</GUIRef>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.hcur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Divisa propia</Title>
			</Header>
			<FuncDesc>La divisa propia en la que ERP LN muestra los importes.</FuncDesc>
			<SimpleSection><Paragraph class="Default"> 
                                 Desde el menú Herramientas, elija Rotar divisa para cambiar las divisas propias.
                              </Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="z.final"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Incluir no finalizadas</Title>
			</Header>
			<FuncDesc>Indica si los importes incluyen transacciones no finalizadas.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Para incluir sólo transacciones finalizadas, en el menú <GUIRef href="" role="menu">Específico</GUIRef>, puede hacer clic en <GUIRef href="/baanerp/tf/gld/tfgld3501m000#set.history.range" role="command">Definir rango de historia</GUIRef> y, en la sesión <GUIRef href="/baanerp/tf/gld/tfgld3503s000" role="session">Definir rango de historia (tfgld3503s000)</GUIRef>, deseleccionar la casilla de verificación <GUIRef href="/baanerp/tf/gld/tfgld3503s000#z.final" role="manual">Incluir transacciones no finalizadas para totales</GUIRef>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.cur.analysis"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Análisis de divisas</Title>
			</Header>
			<FuncDesc>Inicia la sesión <Link href="/baanerp/tf/gld/tfgld3506m000" role="session">Análisis de divisas (tfgld3506m000)</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.leac.distr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Distribución por cuenta contable</Title>
			</Header>
			<FuncDesc>Inicia la sesión <Link href="/baanerp/tf/gld/tfgld3525m000" role="session">Distribución por cuenta contable (tfgld3525m000)</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.child.dim"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Distribución por dimensión hijo</Title>
			</Header>
			<FuncDesc>Inicia la sesión <Link href="/baanerp/tf/gld/tfgld3522m000" role="session" Update="No">Distribución por dimensión hijo (tfgld3522m000)</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.company"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Distribución por compañía</Title>
			</Header>
			<FuncDesc>Inicia la sesión <Link href="/baanerp/tf/gld/tfgld3510m000" role="session">Distribución por compañía (tfgld3510m000)</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld010.dtyp" OtherIDs="tfgld002.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de dimensión</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tf/glossary/glossary#DimensType.tf" role="glossary">tipo de dimensión</Link> para el que se consultan las dimensiones.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Para consultar otros tipos de dimensión, haga clic en <GUIRef href="" role="manual">Grupo siguiente</GUIRef> y <GUIRef href="" role="manual">Grupo anterior</GUIRef>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld010.dimx" OtherIDs="tfgld010.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimensión</Title>
			</Header>
			<FuncDesc>Una dimensión del tipo de dimensión consultado.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Para consultar los importes para una dimensión, seleccione la dimensión. ERP LN muestra los importes en la parte superior de la sesión.</Paragraph>
			</SimpleSection>
			<SimpleSection><Paragraph class="Default">Para consultar las dimensiones de otros tipos de dimensión, haga clic en <GUIRef href="" role="manual">Grupo siguiente</GUIRef> y <GUIRef href="" role="manual">Grupo anterior</GUIRef>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld010.subl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Subnivel de dimensión</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">subnivel</Link> de la dimensión.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000126" role="manual">Estructura de cuenta contable y dimensión</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld010.pdix" OtherIDs="parent.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimensión padre</Title>
			</Header>
			<FuncDesc>Si la dimensión tiene una dimensión padre, este campo muestra la dimensión padre.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000126" role="manual">Estructura de cuenta contable y dimensión</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld010.atyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de dimensión</Title>
			</Header>
			<FuncDesc>El tipo de cuenta, que puede ser <GUIRef href="/baanerp/tf/domains/gld.datp#normal" role="option">Normal</GUIRef> o <GUIRef href="/baanerp/tf/domains/gld.datp#text" role="option">Texto</GUIRef>.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Las dimensiones del tipo <GUIRef href="/baanerp/tf/domains/gld.datp#text" role="option">Texto</GUIRef> sólo se utilizan para consultar texto.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld010.skey"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Clave de búsqueda</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">clave de búsqueda</Link> de la dimensión.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld010.emno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Persona responsable</Title>
			</Header>
			<FuncDesc>El empleado responsable de los resultados en la dimensión</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="set.history.range"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Definir rango de historia</Title>
			</Header>
			<FuncDesc>Inicia la sesión <Link href="/baanerp/tf/gld/tfgld3503s000" role="session">Definir rango de historia (tfgld3503s000)</Link>, que se puede utilizar para cambiar los valores predeterminados para la historia de contabilidad.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="go.to.parent.dimension"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimensión padre</Title>
			</Header>
			<FuncDesc>Selecciona la dimensión padre de la dimensión seleccionada actualmente y muestra la historia de la dimensión padre.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Si la dimensión seleccionada tiene una dimensión padre, puede utilizar este comando.</Paragraph>
			</SimpleSection>
		</CommandHelp>
		<CommandHelp ID="start.distr.by.child"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Distribución por dimensión hijo</Title>
			</Header>
			<FuncDesc>Inicia la sesión <Link href="/baanerp/tf/gld/tfgld3522m000" role="session" Update="No">Distribución por dimensión hijo (tfgld3522m000)</Link>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="start.distr.by.company"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Distribución por compañía</Title>
			</Header>
			<FuncDesc>Inicia la sesión <Link href="/baanerp/tf/gld/tfgld3510m000" role="session">Distribución por compañía (tfgld3510m000)</Link>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="start.currency.analysis"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Análisis de divisas</Title>
			</Header>
			<FuncDesc>Inicia la sesión <Link href="/baanerp/tf/gld/tfgld3506m000" role="session">Análisis de divisas (tfgld3506m000)</Link>.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="start.distr.by.ledger.acc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Distribución por cuenta contable</Title>
			</Header>
			<FuncDesc>Inicia la sesión <Link href="/baanerp/tf/gld/tfgld3525m000" role="session">Distribución por cuenta contable (tfgld3525m000)</Link>.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
